.main-anime-bg{
    margin: 10px 30px 0px 30px;
}

body{
    /* background-color: rgb(127, 185, 196); */
    background-image: url("assets/bg1.png");
    background-size:cover;
}

.navbar-top{
    margin: 5px;
    padding: 5px;
}

.nav-item{
    padding: 0px 10px;
}

.nav-text{
    font-family: 'Gudea', sans-serif;
    font-size: 20px;
    color: rgb(175, 118, 118);
}

.nav-text:hover {
    color: rgb(163, 95, 95);
}

.active {
    color: rgb(107, 78, 77);
}

.anime-part{
    /* background-color: rgb(226, 200, 166); */
}

.search-part{
    background-color: rgb(245, 223, 177);
    margin: 5px auto 0px auto;
    padding: 20px 10px 30px 10px;
    height: 300px;
}

.topic{
    margin: 20px 10px;
    padding: 10px;
    text-align: center;
}

.topic-text{
    font-family: 'Gudea', sans-serif;
    color: rgb(73, 68, 68);
}

.descript-text{
    margin: 10px;
    font-family: 'Gudea', sans-serif;
    color: rgb(94, 87, 87);
    font-size: 18px;
}

.search-block{
    margin: 5px auto;
    width: 50%;
}

.search{
    font-family: 'Gudea', sans-serif;
}

.result-part{
    background: whitesmoke;
}

#anime-input{
    font-family: 'Gudea', sans-serif;
}

.logo-img{
    width: 250px;
    height: 90px;
}

.footer-color{
    padding-top: 20px;
    background-color: rgb(241, 180, 161);
    color: rgb(73, 68, 68);
}
